@charset "UTF-8";

/* ----- Reset ----- */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-family: inherit; vertical-align: baseline; }
:focus { outline: 0; }
* { zoom: 1; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
th, td { vertical-align: top; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
input { margin:0; padding:0; }
cite { font-style: normal; }
h1, h2, h3, h4, h5 { font-weight: bold; line-height: 1.2; }
h1 { font-size: 2em; }
h2 { font-size: 1.7em; margin-bottom: 0.5em; }
h3 { font-size: 1.4em; }
h4 { font-size: 1.2em; }
strong { font-weight: bold; }
.hr { clear:both; font-size: 0.1em; line-height:0; }
.hr hr { display: none; }
.clearfix:after{ content:""; clear:both; display:block; height:0; }
.center { text-align: center; }
.right { text-align: right; }
.sp { display: none; }



/* ----- 基本設定 ----- */

html {
	
}

body {
	color: #000;
	background: url(../image/bg.png) center top repeat;
	font-size: 0.80em;
	font-family: "メイリオ",Meiryo,Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Osaka,sans-serif;
}
a {
	color: #0476C4;
	text-decoration: none;
}
a:visited {
	color: #000099;
}
a:hover {
	color: #E40212;
	text-decoration: underline;
}
/* table { table-layout: fixed; } */

#container {
	background: url(../image/bg_top.png) center top repeat-x;
}
#container_wrap {
	width: 944px;
	min-height: 670px;
	margin: 0 auto;
	padding-top: 15px;
}
#container_wrap2 {
	width: 740px;
	min-height: 670px;
	margin: 0 auto;
	padding-top: 15px;
}
.frame1, .frame2, .frame3, .frame4, #top_banner, #copyright {
	margin-bottom: 15px;
}
.wrap2 {
	position: relative;
}

.frame1 {
	width: 184px;
	padding-top: 6px;
	background: url(../image/frame_1a.png) left top no-repeat;
}
.frame1 .wrap {
	padding-bottom: 7px;
	background: url(../image/frame_1c.png) left bottom no-repeat;
}
.frame1 .wrap2 {
	padding: 5px 12px 6px 12px;
	background: url(../image/frame_1b.png) left bottom repeat-y;
}

.frame2 {
	width: 264px;
	padding-top: 6px;
	background: url(../image/frame_2a.png) left top no-repeat;
}
.frame2 .wrap {
	padding-bottom: 7px;
	background: url(../image/frame_2c.png) left bottom no-repeat;
}
.frame2 .wrap2 {
	padding: 5px 12px 6px 12px;
	background: url(../image/frame_2b.png) left bottom repeat-y;
}

.frame3 {
	width: 464px;
	padding-top: 6px;
	background: url(../image/frame_3a.png) left top no-repeat;
}
.frame3 .wrap {
	padding-bottom: 7px;
	background: url(../image/frame_3c.png) left bottom no-repeat;
}
.frame3 .wrap2 {
	padding: 5px 12px 6px 12px;
	background: url(../image/frame_3b.png) left bottom repeat-y;
}

.frame4 {
	width: 744px;
	padding-top: 6px;
	background: url(../image/frame_4a.png) left top no-repeat;
}
.frame4 .wrap {
	padding-bottom: 7px;
	background: url(../image/frame_4c.png) left bottom no-repeat;
}
.frame4 .wrap2 {
	padding: 15px 22px 16px 22px;
	background: url(../image/frame_4b.png) left bottom repeat-y;
}

#menu_block, #top_block1, #top_block1_2, #top_block2 {
	overflow: hidden;
}

#top_block1,
#top_block1 #menu_block {
	float: left;
	padding-right: 14px;
}

#top_logo {
	text-align: center;
}
#top_logo .wrap2 {
	padding-top: 14px;
}
#social_button li {
	display: inline-block;
	margin: 0 5px 0 0;
	line-height: 1.2 !imporntant;
	vertical-align: top;
}

#mainmenu h2 {
	margin-bottom: 10px;
}
#mainmenu ul {
	margin: 5px 0 10px;
}
#mainmenu ul ul {
	padding-left: 1em;
}
#mainmenu li {
	margin: 0 0 3px;
	font-size: 0.98em;
	color: #999;
}
#mainmenu a {
	color: #000;
}
#mainmenu a:hover {
	color: #E40212;
}

.menu_banner {
	text-align: center;
	line-height: 1;
}
.menu_banner li {
	margin: 5px 0;
}
.menu_banner h2 {
	margin-bottom: 5px;
}

.bt_detail {
	position: absolute;
	top: 2px;
	right: 12px;
}

dl.list dt {
	font-weight: bold;
}
dl.list dd {
	margin-bottom: 0.5em;
}
.backnumber {
	text-align: right;
}

table.ranking {
	width: 100%;
	margin-bottom: 0.5em;
}
table.ranking th,
table.ranking td {
	text-align: center;
	line-height: 1.2;
	padding: 3px;
}
table.ranking th {
	color: #E40212;
	font-weight: bold;
	border-bottom: 1px dotted #E40212;
}
table.ranking td {
	border-bottom: 1px dotted #000;
}

.time_stamp {
	text-align: right;
}

#top_news .detail {
	font-size: 1.1em;
	padding-top: 10px;
}
#top_news .detail h1 {
	font-size: 1.5em;
	margin: 10px 0; 
	padding: 10px 0 5px;
	background: url(../image/h1_line.gif) left bottom no-repeat;
}
#top_news .detail p {
	line-height: 1.6;
}

#top_banner {
	overflow: hidden;
	margin-bottom: 0;
}
#top_banner li {
	margin-bottom: 15px;
	line-height: 1;
}
#banner_breaking {
	float: left;
}
#banner_facebook {
	float: right;
}

#top_next h3,
#top_next h4 {
	margin: 0.5em 0;
}
#top_next h3 {
	border-bottom: 1px dotted #000;
}
table.next_game {
	width: 100%;
	margin-bottom: 0.5em;
}
table.next_game th,
table.next_game td {
	text-align: center;
	padding: 4px;
	line-height: 1.2;
}
table.next_game th {
	color: #E40212;
	font-weight: bold;
	border-top: 1px dotted #E40212;
	border-bottom: 1px dotted #E40212;
}
table.next_game td {
	border-bottom: 1px dotted #000;
}

#copyright {
	text-align: right;
	font-size: 0.8em;
	color: #666;
}

#page_menu_block {
	width: 184px;
	float: left;
	padding-right: 16px;
}
#detail_logo {
	text-align: center;
}
#detail_logo img {
	margin: 5px 0;
}
#page_detail_block {
	float: right;
	width: 744px;
	overflow: hidden;
}
#page_detail_block #page_category {
	margin: 0;
	line-height: 1;
}
#page_detail_block h1 {
	padding: 12px 0;
	margin-bottom: 10px;
	background: url(../image/h1_line.gif) left bottom no-repeat;
	line-height: 1.2;
	font-size: 1.8em;
}
.page_detail_meta {
	overflow: hidden;
}
#page_detail_block #social_button {
	float: left;
}
#page_detail_block .post_date {
	float: right;
	margin: 0;
}
#page_detail_block .detail {
	margin: 30px 0;
}
#page_detail_block .detail p {
	font-size: 1.1em;
	line-height: 1.8;
	margin: 0.8em 0;
}

.bt {
	text-align: center;
	margin: 2em 0;
}

#page_detail_block dl.list dt {
	float: left;
	width: 120px;
	clear: both;
	padding-bottom: 10px;
}
#page_detail_block dl.list dd {
	overflow: hidden;
	padding-bottom: 10px;
}


.tableWaku {border: 1px solid #2170B9;}
.tableKei12150 {
line-height: 1.5;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #999999;
padding: 5px;
}
.tableKei12150b {
line-height: 150%;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #999999;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #999999;
padding: 5px;
}
.tableKeiTaikaiA {
line-height: 150%;
border-bottom-style: solid;
border-bottom-color: #999999;
border-top-style: solid;
border-top-color: #2170B9;
border-bottom-width: 1px}
.tableKeiTaikaiB {
line-height: 150%;
border-bottom-style: solid;
border-bottom-color: #2170B9;
}
.tkWaku {
border: 1px solid #999999;
}
.tkTitle {
background-color: #CCE7FF;
font-size: 14px;
font-weight: bold;
color: #2170B9;
}
.tkCall {
background-color: #CCE7FF;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
font-weight: bold;
}
.tkPrice0 {
border-right-width: 1px;
border-right-style: solid;
border-right-color: #CCCCCC;
}
.tkPrice1 {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #CCCCCC;
}
.tkPrice0b {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #999999;
}
.tkPrice2 {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #CCCCCC;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
text-align: center;
}
.tkPrice3 {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #CCCCCC;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.tkPriceMi {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #999999;
font-weight: normal;
background-color: #E6E6E6;
}
.tkPrice2b {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #CCCCCC;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
text-align: center;
}
.tkPriceMi2 {
font-weight: normal;
background-color: #5191CC;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #B3B3B3;
color: #FFFFFF;
text-align: center;
}
.tkWakuBig {
border: 2px solid #2170B9;
margin: 1em 0;
}
.pad5 td {
	padding: 5px;
}
.tkPriceMi3 {
font-weight: normal;
background-color: #5191CC;
color: #FFFFFF;
text-align: center;
}
.text12150 {
	line-height: 1.5;
}
.table_large_midashi {
	color: #E40212;
	font-weight: bold;
	background: #ffefef;
}


.detail_table {
	width: 100%;
}
.detail_table th {
	font-weight: bold;
}
.detail_table th,
.detail_table td {
	padding: 5px;
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
}
.detail_table table th,
.detail_table table td {
	border: 0 none;
}

.title_red {
	font-weight: bold;
	color: #E40212;
	font-size: 1.5em;
	padding-bottom: 3px;
	border-bottom: 1px solid #E40212;
	margin-bottom: 1em;
}



/* ----- tiket用に追加 2013/02/20 ----- */

.tkPrice1r {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #999999;
}
.tkPrice2r {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #999999;
border-right-color: #999999;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
text-align: center;
}
.tkPrice1s {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #CCCCCC;
border-right-color: #CCCCCC;
}
.tkPrice1sr {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #CCCCCC;
border-right-color: #999999;
}
.tkPrice2s {
border-top-width: 1px;
border-right-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-top-color: #CCCCCC;
border-right-color: #999999;
font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
text-align: center;
}


/* ----- 試合速報向け指定 2013/04/14----- */
.center table {
	margin-left: auto;
	margin-right: auto;
}
.report_small {
	text-align: center;
	vertical-align: middle;
}
#mainmenu li {
	color: #aaa;
}
.report_large {
	padding: 0 5px;
	vertical-align: middle;
}
.report_clib {
	vertical-align: middle;
}

/* PC/スマートフォン表示切替 */
#view_sp a,
#view_sp a:hover {
	display: block;
	margin-bottom: 40px;
	padding: 20px 30px;
	color: #fff;
	font-size: 50px;
	font-weight: bold;
	text-align: left;
	background: #0476C4;
	border-radius: 10px;
	text-shadow: 0 -2px 0 rgba(0,0,0,0.2);
}